@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 1em;
    line-height: 1.2;
}
#wrapper {
    position: relative;
    max-width: 710px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #FFCD03 url('./bg.jpg') no-repeat top center;
    overflow: hidden;
    height: 645px;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: -0.25rem 0 0.75rem;
    font-size: 2em;
    line-height: 1.1;
    color: #152F51;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
ul li:before {
    content: "•";
    display: inline-block;
    font-size: 1.3em;
    position: relative;
    float: left;
    margin-top: 0;
    margin-left: -1rem;
}
header {
    position: absolute;
    top: 3rem;
    left: 0.5rem;
}
main {
    padding: 2rem 1.375rem 0;
    width: 380px;
    margin-left: auto;
}
article p {
    text-align: justify;
}
h1, footer p {
    font-family: "Roboto", sans-serif;
    text-align: center;
}
footer p {
    font-size: 0.9em;
    line-height: 1.2;
    padding-top: 0.25rem;
}
@media only screen and (max-width:709px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background: #FFCD03;
    }
    header {
        position: static;
        display: flex;
        justify-content: center;
        padding: 1rem 1rem 0;
    }
    article p {
        text-align: left;
    }
    main {
        width: auto;
        padding: 1rem;
    }
    article {
        padding: 1rem 1rem 0;
        background: #ffffff4d;
        margin-bottom: 0.375rem;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 0.75rem 0.75rem 0;
    }
    h1 {
        font-size: 1.75em;
    }
}